.magnetseal_2022 .title {
  text-align: center;
  padding: 30px 0;
}

.magnetseal_2022 .title h1 {
  font-weight: bold;
}

.magnetseal_2022 .inner {
  max-width: 1000px;
}

@media screen and (max-width: 500px){
  .magnetseal_2022 .title h1 {
    font-size: 1.5em;
  }
}

.magnetseal_2022 ul.howto_tab {
  display: flex;
  justify-content: space-around;
  margin-top: 30px;
}

.magnetseal_2022 ul.howto_tab > li {
  width: 48%;
  color: white
}

.magnetseal_2022 ul.howto_tab > li:hover {
  transform: scale(1.1);
  transition: ease 0.4s;
}

.magnetseal_2022 ul.howto_tab > li.howto_tab_magrise {
  background-color: #00adbc;
}

.magnetseal_2022 ul.howto_tab > li.howto_tab_magseal {
  background-color: #f8b62e;
}

.magnetseal_2022 ul.howto_tab > li > a{
  width: 100%;
  text-align: left;
  padding: 40px 30px;
  font-size: 30px;
  color: white;
}

@media screen and (max-width: 500px){
  .magnetseal_2022 ul.howto_tab > li > a {
    padding: 30px 20px;
    font-size: 16px;
  }
}

.magnetseal_2022 p.caution{
  text-align: center;
  padding-top: 10px;
  padding-bottom: 20px;
}

.magnetseal_2022 article{
  margin-top: 20px;
}

.magnetseal_2022 article > h2{
  color: white;
  text-align: center;
  padding: 10px;
}

@media screen and (max-width: 500px){
  .magnetseal_2022 article > h2 {
    font-size: 1.2rem;
  }
}

.magnetseal_2022 article > h2.magrise{
  background-color: #00adbc;
}

.magnetseal_2022 article > h2.magseal{
  background-color: #f8b62e;
}

.magnetseal_2022 article .howto_detail {
  padding-bottom: 50px;
}

.magnetseal_2022 article .howto_detail .ttl_wrapper {
  padding: 50px 5%;
  text-align: center;
}

.magnetseal_2022 article .howto_detail .ttl_wrapper h3 {
  border-bottom: solid 2px #111111;
  padding-bottom: 10px;
  font-size: 2.5rem;
  font-weight: bold;
}

@media screen and (max-width: 500px){
  .magnetseal_2022 article .howto_detail .ttl_wrapper h3 {
    font-size: 1.2rem;
  }
}

.magnetseal_2022 article .howto_detail >a {
  text-align: center;
  display: block;
  
}

.magnetseal_2022 article .howto_detail >a:hover {
  transform: scale(1.1);
  transition: ease 0.4s;
}

.magnetseal_2022 article .howto_detail >a >span {
  font-size: 2.5rem;
  font-weight: bold;
  color: red;
}

@media screen and (max-width: 500px){
  .magnetseal_2022 article .howto_detail >a >span {
    font-size: 1.2rem;
  }
}

.magnetseal_2022 article .movie_wrapper {
  width: 80%;
  margin: 0 auto 100px;
}

@media screen and (max-width: 500px){
  .magnetseal_2022 article .movie_wrapper {
    font-size: 1.2rem;
    margin: 0 auto 50px;
  }
}

.magnetseal_2022 article .movie_wrapper iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
}